Support » Fixing WordPress » email error in woocomerce

  • Hi I have issue with woocmerce emails, there not coming through,i turned on the debug and when i went into an order and resend email i get these errors

    Warning: require_once(/var/www/vhosts/83/964406/webspace/httpdocs/greyhoundandpetworld.com/wp-includes/PHPMailer/PHPMailer.php): failed to open stream: Permission denied in /var/www/vhosts/83/964406/webspace/httpdocs/greyhoundandpetworld.com/wp-includes/pluggable.php on line 248
    
    Fatal error: require_once(): Failed opening required '/var/www/vhosts/83/964406/webspace/httpdocs/greyhoundandpetworld.com/wp-includes/PHPMailer/PHPMailer.php' (include_path='.:/opt/alt/php73/usr/share/pear') in /var/www/vhosts/83/964406/webspace/httpdocs/greyhoundandpetworld.com/wp-includes/pluggable.php on line 248

    please help my client is get annoyed at it as well as myself and ye before you ask i disable all plugins and theme change and not help.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘email error in woocomerce’ is closed to new replies.